<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="51230" dateMiseAJour="2025-10-06" id="prudhommes-51230-01" idPresta="4cac9ed6293594648a00ed6c" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Epernay</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 avenue de Middelkerke</Ligne>
        <CodePostal>51200</CodePostal>
        <NomCommune>EPERNAY</NomCommune>
        <Localisation>
            <Latitude>49.03672</Latitude>
            <Longitude>3.969299</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 26 54 61 76</Téléphone>
        <Télécopie>03 26 52 65 76</Télécopie>
        <Email>cph-epernay@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>51002</commune>
        <commune>51004</commune>
        <commune>51005</commune>
        <commune>51009</commune>
        <commune>51010</commune>
        <commune>51029</commune>
        <commune>51032</commune>
        <commune>51033</commune>
        <commune>51034</commune>
        <commune>51035</commune>
        <commune>51036</commune>
        <commune>51041</commune>
        <commune>51042</commune>
        <commune>51045</commune>
        <commune>51050</commune>
        <commune>51056</commune>
        <commune>51070</commune>
        <commune>51071</commune>
        <commune>51076</commune>
        <commune>51085</commune>
        <commune>51090</commune>
        <commune>51091</commune>
        <commune>51092</commune>
        <commune>51093</commune>
        <commune>51100</commune>
        <commune>51103</commune>
        <commune>51110</commune>
        <commune>51113</commune>
        <commune>51116</commune>
        <commune>51121</commune>
        <commune>51124</commune>
        <commune>51127</commune>
        <commune>51128</commune>
        <commune>51129</commune>
        <commune>51137</commune>
        <commune>51142</commune>
        <commune>51151</commune>
        <commune>51153</commune>
        <commune>51155</commune>
        <commune>51157</commune>
        <commune>51162</commune>
        <commune>51163</commune>
        <commune>51164</commune>
        <commune>51165</commune>
        <commune>51170</commune>
        <commune>51174</commune>
        <commune>51175</commune>
        <commune>51176</commune>
        <commune>51182</commune>
        <commune>51185</commune>
        <commune>51186</commune>
        <commune>51192</commune>
        <commune>51196</commune>
        <commune>51200</commune>
        <commune>51204</commune>
        <commune>51217</commune>
        <commune>51230</commune>
        <commune>51233</commune>
        <commune>51234</commune>
        <commune>51235</commune>
        <commune>51236</commune>
        <commune>51237</commune>
        <commune>51238</commune>
        <commune>51241</commune>
        <commune>51243</commune>
        <commune>51247</commune>
        <commune>51248</commune>
        <commune>51249</commune>
        <commune>51251</commune>
        <commune>51252</commune>
        <commune>51254</commune>
        <commune>51258</commune>
        <commune>51263</commune>
        <commune>51264</commune>
        <commune>51265</commune>
        <commune>51276</commune>
        <commune>51279</commune>
        <commune>51281</commune>
        <commune>51285</commune>
        <commune>51298</commune>
        <commune>51302</commune>
        <commune>51304</commune>
        <commune>51306</commune>
        <commune>51313</commune>
        <commune>51319</commune>
        <commune>51320</commune>
        <commune>51323</commune>
        <commune>51324</commune>
        <commune>51342</commune>
        <commune>51343</commune>
        <commune>51344</commune>
        <commune>51345</commune>
        <commune>51346</commune>
        <commune>51350</commune>
        <commune>51351</commune>
        <commune>51353</commune>
        <commune>51359</commune>
        <commune>51360</commune>
        <commune>51367</commune>
        <commune>51369</commune>
        <commune>51374</commune>
        <commune>51376</commune>
        <commune>51377</commune>
        <commune>51378</commune>
        <commune>51380</commune>
        <commune>51381</commune>
        <commune>51384</commune>
        <commune>51386</commune>
        <commune>51387</commune>
        <commune>51390</commune>
        <commune>51395</commune>
        <commune>51396</commune>
        <commune>51402</commune>
        <commune>51407</commune>
        <commune>51410</commune>
        <commune>51412</commune>
        <commune>51413</commune>
        <commune>51416</commune>
        <commune>51421</commune>
        <commune>51426</commune>
        <commune>51431</commune>
        <commune>51432</commune>
        <commune>51434</commune>
        <commune>51443</commune>
        <commune>51451</commune>
        <commune>51458</commune>
        <commune>51459</commune>
        <commune>51460</commune>
        <commune>51473</commune>
        <commune>51492</commune>
        <commune>51495</commune>
        <commune>51511</commune>
        <commune>51514</commune>
        <commune>51516</commune>
        <commune>51524</commune>
        <commune>51526</commune>
        <commune>51535</commune>
        <commune>51542</commune>
        <commune>51560</commune>
        <commune>51563</commune>
        <commune>51565</commune>
        <commune>51570</commune>
        <commune>51579</commune>
        <commune>51585</commune>
        <commune>51594</commune>
        <commune>51596</commune>
        <commune>51597</commune>
        <commune>51605</commune>
        <commune>51607</commune>
        <commune>51609</commune>
        <commune>51618</commune>
        <commune>51625</commune>
        <commune>51626</commune>
        <commune>51628</commune>
        <commune>51630</commune>
        <commune>51639</commune>
        <commune>51641</commune>
        <commune>51642</commune>
        <commune>51643</commune>
        <commune>51644</commune>
        <commune>51645</commune>
        <commune>51652</commune>
    </CompetenceCommunale>
</Organisme>